@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1645428108187') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-chenggong:before {
  content: "\e68c";
}

.icon-closeo:before {
  content: "\e6d6";
}

.icon-jingshi:before {
  content: "\e6ea";
}

.icon-fuzhi:before {
  content: "\e6cd";
}

.icon-jibenxinxi:before {
  content: "\e62d";
}

.icon-guanbi:before {
  content: "\e600";
}

.icon-Question:before {
  content: "\e683";
}

.icon-gengduo-copy:before {
  content: "\eb35";
}

